<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <ID>{38857AA6-4055-4d79-90CA-FE104766BAFF}</ID>
  <TemplateID>{F6A4FADC-B960-4e1b-8A77-88BFD78A005B}</TemplateID>
  <Language>UYG</Language>
  <Name>W000001 音乐</Name>
  <Description>W000001 音乐</Description>
  <AuthorName>rizwangul</AuthorName>
  <AuthorID>
  </AuthorID>
  <Organization>乌鲁木齐领先科技有限公司</Organization>
  <CreateTime>2008-05-21</CreateTime>
  <UpdateTime>2008-05-21</UpdateTime>
  <Version>1.0</Version>
  <TemplateVersion>1.0</TemplateVersion>
</configuration>